<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<RootNamespace>Coscine.Api.NotificationBus</RootNamespace>
		<AssemblyName>Coscine.Api.NotificationBus</AssemblyName>
		<GenerateDocumentationFile>true</GenerateDocumentationFile>
		<TargetFramework>net6.0</TargetFramework>
		<Version>2.6.3</Version>
	</PropertyGroup>
	<PropertyGroup>
		<Authors>RWTH Aachen University</Authors>
		<Company>IT Center, RWTH Aachen University</Company>
		<Copyright>2021 IT Center, RWTH Aachen University</Copyright>
		<Description>Notification is a part of the Coscine group.</Description>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://git.rwth-aachen.de/coscine/backend/apis/Notification</PackageProjectUrl>
		<PackageRequireLicenseAcceptance>false</PackageRequireLicenseAcceptance>
	</PropertyGroup>
	<ItemGroup>
		<PackageReference Include="Coscine.ApiCommons" Version="2.2.3" />
		<PackageReference Include="Coscine.NotificationChannelBase" Version="2.1.2" />
		<PackageReference Include="Coscine.NotificationConfiguration" Version="2.6.0" />
		<PackageReference Include="Stubble.Core" Version="1.10.8" />
	</ItemGroup>
</Project>
